Auto Multiple Choice - Feature # 23: add empty boxs row

Status: Closed Priority: Normal

Author: red sea Category:

Created: 03/21/2012 Assignee:

Updated: 01/28/2021 Due date:

Description: i hope you add an empty boxs row in the top like the image, by this the students can write the number

manually with shaded boxs (mybe the student mistak or vault).
thanks

Ihttp://www.freeimagehosting.net/t/thhne.jpg!

History

03/21/2012 07:27 pm - red sea
not for answer.

only for student number and subject .. in the top.

03/21/2012 07:33 pm - red sea
Ihttp://www.freeimagehosting.net/t/g2krl.jpg!

03/21/2012 09:42 pm - Alexis Bienveniie
The images you show are not clear for me. If those areas are not to be processed automatically by AMC, you can add them as you like using LaTeX.

03/21/2012 11:32 pm - red sea

"you can add them as you like using LaTeX."

sorry , it's very deffcult.

please see this examples:
Ihttp://microlab.uwyo.edu/Documentation/OMR/images/studentex.gif!
Ihttp://i.ytimg.com/vi/ifHusML1yAU/0.jpg!
http://www.Ixr.com/site/images/omr_forms/20020_side_1.gif
http://www_iitr.ac.in/jam/uploads/File/OMR%20Side-2.jpg

03/21/2012 11:44 pm - red sea
See also http://www.iitr.ac.in/jam/uploads/File/OMR%20Side-1.jpg

03/21/2012 11:50 pm - red sea

the form in this page:
http://www.omrchina.com/info.asp
03/22/2012 12:00 am - Alexis Bienvenie
- Tracker changed from Bug to Feature
01/28/2021 08:29 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100

04/25/2024 1/1




